<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "רעוויסע פּלאַן");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "רעוויסע פּלאַן");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "לייג New געשעעניש");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "באַמערקונג: ענדערונגען וועט ניט זיין רעקאָרדעד סייַדן איר קלייַבן");
define('CALENDAR_EVENTS_DATE_FORMAT', "(יייי-מם-דד)");
define('CALENDAR_EVENTS_START_TIME', "אָנהייב צייט");
define('CALENDAR_EVENTS_END_TIME', "סוף צייט");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "ביסט איר זיכער איר ווילן צו ויסמעקן די");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "געשעעניש?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "ביטע פּלאָמבירן אין די טאָג אין די פֿאָרמאַט פון &#39;יייי-מם-דד&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "קיין רעקאָרדס געפֿונען. קען נישט אויסמעקן געשעעניש.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "לאָקאַטינג געשעענישן ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "געשעעניש אויסגעמעקט");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "דעלעטינג געשעעניש ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "קיין רעקאָרדס געפֿונען. קען נישט דערהייַנטיקן געשעעניש.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "געשעעניש ופּדאַטעד");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ופּדאַטינג געשעעניש ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "קיין רעקאָרדס געפֿונען. קען נישט דערהייַנטיקן באַניצער רשימות.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "באַניצער רשימות ופּדאַטעד");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "אַפּדייטינג באַניצער רשימות ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "איר האָבן ריטשט די זיקאָרן שיעור פון די נומער פון געשעענישן וואָס קענען זייַן צוגעגעבן אין איין סעסיע. צו פאָרזעצן, ראַטעווען קיין ונסאַוועד געשעענישן און דערפרישן דעם בלאַט.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "סטאַרטינג באַניצער אָנפֿרעג ...");

?>